podman-generate(1)

NAME

podman-container - generate structured data based for a containers and pods

SYNOPSIS

podman generate subcommand

DESCRIPTION

The generate command will create structured output (like YAML) based on a container or pod.

COMMANDS
Command | Man Page | Description
kube | podman-generate-kube(1) | Generate Kubernetes YAML based on a pod or container.

SEE ALSO

podman, podman-pod, podman-container